use sea_orm_migration::prelude::*;

pub struct Migrator;

mod m20230730_000001_create_repo_tables;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![Box::new(m20230730_000001_create_repo_tables::Migration)]
    }
}
